{% set CodiceModulo = "DOM_ABILGASTOSSICI" %}
{% set Urn = "document:c_c553:gas.tossici;abilitazione.impiego;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di ammissione agli esami di abilitazione all'impiego di gas tossici"
destinatario_amministrazione=""
destinatario_ufficio="UOCOMUNITA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|17/09/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di ammissione agli esami di abilitazione all'impiego di gas tossici{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
   {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - ammissione esami abilitazione impiego gas tossici'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Domanda di ammissione agli esami di abilitazione all'impiego di gas tossici
</h1>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "ll sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
     <tr class="Rigaintestazione">
       <td>
         <p class="Labeltabella">
           che intende conseguire il patentino per l’abilitazione all’impiego del gas tossico
         </p>
       </td>
    </tr>
     <tr class="Rigaintestazioneridotta">
       <td>
         <p class="Labelcella">
           Denominazione gas tossico
         </p>
       </td>
     </tr>
     <tr>
       <td>         
         <input class="inputNormal" id="Parametri_Denominazione_Gas" name="Parametri_Denominazione_Gas" style="width: 100%;" label="Denominazione gas tossico" mandatory="true" />
       </td>
     </tr>
  </tbody>
</table>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di essere ammesso alla sessione di esami che si terrà presso l’Azienda USL della Città di Bologna per il conseguimento dell’abilitazione all’impiego dei gas tossici di cui al Regio Decreto 09/01/1927, n. 147.
</p>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;" mandatory="true">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="8" style="vertical-align: top; width: 4%; border:0px; background-color:white">
        <input id="Codice_Penali1" name="Codice_Penali1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="5" style="border: 0px;">
        <p>
           di aver conseguito il seguente titolo di studio
        </p>
      </td>
    </tr>
     <tr class="Rigaintestazioneridotta" style="border: 0px;">
       <td colspan="3">
        <p class="Labelcella">
          Titolo di studio	
        </p>
       </td>
       <td colspan="2">
         <p class="Labelcella">
          Anno	
         </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Titolo" name="Parametri_Titolo" style="width: 100%;" label="Titolo di studio"/>
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Anno" name="Parametri_Anno" style="width: 100%;" label="Anno" format="number" maxlength="4"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td colspan="5">
        <p class="Labelcella">
          Istituto	
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td colspan="5">
        <input class="inputNormal" id="Parametri_Istituto" name="Parametri_Istituto" style="width: 100%;" label="Istituto" />
      </td>
    </tr>
	{{ immobili.immobile_toponomastica_senzavalidazione_indentato() }}
  </tbody>
</table>


<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px;">
        <input id="Codice_Penali" name="Codice_Penali" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
           di non aver riportato condanne penali per  nessuno dei reati elencati all'articolo 29 del Regio Decreto 09/01/1927, n. 147
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>

<globo_salto_pagina></globo_salto_pagina>



<table class="Modulo" name="Allegati" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
    </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
     </i>
   </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="FOT-TES" name="FOT-TES" type="checkbox" value="OBBLIGATORIO" checked="checked"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     fotografia in formato tessera 
     <br/>
     <span style="font-size:70%">
      <i>
       (da portare in Comune due fotografie uguali e recenti e firmate dall’interessato, una delle fotografie dovrà essere autenticata)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
   <td style="vertical-align: top;">
    <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"  checked="checked"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     dichiarazione di pagamento dell’imposta di bollo 
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p> 
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_DIM_DIR_RID" name="GLOBO_allegato_cDOC_DIM_DIR_RID" obbligatorio="#DOC_DIM_DIR_RID.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cFOT_TES" name="GLOBO_allegato_cFOT_TES" obbligatorio="#FOT_TES.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cTRI-DOC-RIMB" name="GLOBO_allegato_cTRI-DOC-RIMB" type="hidden" value="" obbligatorio="#TRI_DOC_RIMB.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
